
/* 테이블 */
table {clear:both;width:100%;border-collapse:collapse;border-spacing:0;}
table caption {height:0;font-size:0;line-height:0;overflow:hidden}
table td{line-height: 22px;}
tfoot th, tfoot td {border:1px solid #d6dce7;background:#eee;padding:5px;text-align:center;font-weight:bold;}
tfoot th {}

.tbl_wrap {margin:0 0 10px;padding:0}

/* thead 한 줄 테이블 */
.tbl_head01 {}
.tbl_head01 table {clear:both;width:100%;border-collapse:collapse;border-spacing:0}
.tbl_head01 thead th {background:#6f809a;color:#fff;border:1px solid #60718b;font-weight:normal;text-align:center;padding:8px 5px;font-size:0.92em}
.tbl_head01 thead th a{color:#fff}
.tbl_head01 thead input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head01 thead a {color:#383838;text-decoration:underline}
.tbl_head01 tbody th{border:1px solid #d6dce7;padding:5px;text-align:center}
.tbl_head01 tbody td{border:1px solid #d6dce7;padding:5px;}
.tbl_head01 tbody tr:nth-child(even){background:#eff3f9}
.tbl_head01 tbody td .frm_input{width:100%;}
.tbl_head01 tbody td select{width:100%}
.tbl_head01 table .tbl_input{height:27px;line-height:25px;border:1px solid #d5d5d5;width:100%}
.tbl_head01 table select {height: 27px;line-height: 25px;width: 100%;}

/* thead 두 줄 테이블 */
.tbl_head02 {}
.tbl_head02 table {clear:both;width:100%;border-collapse:collapse;border-spacing:0}
.tbl_head02 thead th, .tbl_head02 tbody th {padding:5px 0;border:1px solid #d1dee2;background:#e5ecef;color:#383838;letter-spacing:-0.1em}
.tbl_head02 thead th {font-size:0.95em}
.tbl_head02 thead input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head02 thead a {color:#383838;text-decoration:underline}
.tbl_head02 tbody th {}
.tbl_head02 tbody td {padding:7px 5px;line-height:1.4em;word-break:break-all}


/* 목록 홀짝 배경색 */
.tbl_head01 tbody .bg0{background:#fff !important}
.tbl_head01 tbody .bg1{background:#eff3f9 !important}
.tbl_head01 tbody .bg0cancel {background:#fdebf3 !important}
.tbl_head01 tbody .bg0cancel td {border-color:#f9d8e6 !important}
.tbl_head01 tbody .bg1cancel {background:#fdebf3 !important}
.tbl_head01 tbody .bg1cancel td {border-color:#f9d8e6 !important}

/* 공통 */
.td_addr {text-align:left !important}
.td_alignc {text-align:center}
.td_addr_line {line-height:2em}
.td_addr_line .frm_input{margin:2px 0}
.td_amount {width:70px;text-align:center}
.td_auth {width:100px;text-align:center}
.td_auth_mbnick {width:200px}
.td_boolean {width:50px;text-align:center}
.td_category {width:120px;text-align:center}
.td_categorysmall {width:60px;text-align:center}
.td_chk {width:30px;text-align:center}
.td_chk2{width:70px;}
.td_cnt {width:100px;font-size:0.95em;text-align:center}
.td_cntsmall {width:50px;font-size:0.95em;text-align:center}
.td_code {width:80px;text-align:center}
.td_confirm {width:90px;text-align:center}
.td_date {width:70px;text-align:center}
.td_datetime {width:130px;text-align:center}
.td_delicom {width:100px}
.td_delino {width:130px}
.td_device {width:70px;text-align:center}
.td_etc {width:80px;text-align:center}
.td_extra label {display:inline-block;width:100px}
.td_extra input {margin-right:5px;width:130px}
.td_grid {width:60px;text-align:center}
td.td_grpset {width:160px;border-left:1px solid #e9ecee;text-align:center}
.td_id {width:150px}
.td_idsmall {width:75px}
.td_itname {text-align:left !important}
.td_itopt {width:200px}
.td_itopt_tl {text-align:left !important}
.td_img {text-align:center}
.td_imgline {width:70px;text-align:center}
.td_input input {width:94%}
.td_mbcert {text-align:center}
.td_mbid, .td_name, .td_mbname {width:100px;text-align:left !important}
.td_mbstat {text-align:center}
.td_mng {width:100px;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.td_mngsmall {width:60px;text-align:center;}
.td_num {width:60px;text-align:center}
.td_num_c{width:70px;text-align:center}
.td_num_c2{width:60px;text-align:center}
.td_num_c3{width:100px;text-align:center}
.td_numbig {width:100px;text-align:right !important}
.td_numcancel0 {color:#999;text-align:right !important}
.td_numcancel1 {color:#ff3061;font-weight:bold;text-align:right !important}
.td_numcoupon {color:#86b325;text-align:right !important}
.td_numincome {text-align:right !important}
.td_num_right {text-align:right !important}
.td_numsmall {width:40px;text-align:center}
.td_numsum {font-weight:bold;text-align:right !important}
.td_numrdy {color:#ff3061;text-align:right !important}
.td_odrnum {width:250px;text-align:center}
.td_odrnum2 {width:140px;text-align:center}
.td_odrnum3 {width:110px;text-align:center}
.td_odrstatus {width:70px;letter-spacing:-0.1em;text-align:center}
.td_output {width:90px;text-align:center}
.td_payby {width:70px;text-align:center;letter-spacing:-0.1em}
.td_paybybig {width:140px;text-align:center;letter-spacing:-0.1em}
.td_possible {width:70px;text-align:center}
.td_postal {width:60px;text-align:center}
.td_postalbig {width:140px;text-align:center}
.td_price {text-align:right !important}
.td_pt {text-align:right !important}
.td_send {width:50px;text-align:center}
.td_sendcost_by {width:50px;text-align:center}
.td_sendcost_add {width:100px;text-align:center}
.td_stat {width:70px;text-align:center}
.td_tdiv {border-bottom:1px solid #c9c9c9 !important}
.td_tel{width:120px;text-align:left !important}
.td_telbig {width:100px;text-align:center}
.td_test {width:50px;text-align:center}
.td_category1{width:130px;text-align:center}
.td_category2{width:100px;text-align:center}
.td_category3{width:80px;text-align:center}
.td_time{text-align:center;width:130px}
.td_center{text-align:center;}
.td_type{width:120px}

.td_mng_s{width:60px}
.td_mng_m{width:100px}
.td_mng_l{width:160px}

.txt_true {color:#e8180c}
.txt_false {color:#ccc}
.txt_succeed {color:#40b300}
.txt_fail {color:#ce4242}
.td_left{text-align:left !important}

.banner_or_img {margin:10px 0 0}
.banner_or_img button {display:block;margin:5px 0 0}
.txt_active {color:#5d910b}
.txt_expired {color:#ccc}
